#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.0.1.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.0.1.0-HGWVcZroZyfGeg3Nm2tQWb

key:
    hls-alternate-number-format-plugin-1.0.1.0-HGWVcZroZyfGeg3Nm2tQWb

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d24b6276fc38e40383146d78f74a0033
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.0.1.0-HGWVcZroZyfGeg3Nm2tQWb

depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0
    containers-0.6.4.1 ghc-boot-th-9.0.2
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hie-compat-0.2.1.1-ItFnwzZwXKE51zMdASrr2A
    hls-graph-1.6.0.0-3vC2TXi7Q3sHeqpyrPssZE
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lens-5.2-FIFCk99mBlr59mek6Z6LQh lsp-1.4.0.0-AB69ttCLMZnHPB1UqK2m1
    mtl-2.2.2 regex-tdfa-1.3.2-LCaW91vEHleJ2CfJ5d8Eth
    syb-0.7.2.2-KYctT8xvO452aGvebEW3ui text-1.2.5.0
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

